Net-Packet reviews


RSS | Module Info | Add a review of Net-Packet

Net-Packet (3.28) *

This module declares itself as "obsolete, you will receive no support", but this is not mentionned in the POD or on the bug tracker. So you may discover this like me only once you have endured the broken install of Net::Libdnet.

See Net::Frame instead.